/************************************************************************************
GENERAL STYLING
*************************************************************************************/
* {
margin: 0;
padding: 0;
border: 0;
outline: none;
}

/* set image max width to 100% */
img {
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}


body {
margin: 0 auto;
background: #000000 url(../_images/feature_bg.jpg) no-repeat center top;
font-size: 16px; 
line-height: 1.35;
font-family: Arial,Helvetica,sans-serif; 
color: #3b3b3b;
}

.container {
width: 988px;
margin: 0 auto;
position: relative;
}

.clearit {
clear: both;
}

/************************************************************************************
FEATURE PAGE
*************************************************************************************/
.whitebox {
width: 100%;
margin: 0;
padding: 0;
behavior: url(_css/PIE.php);/* for ie */
-moz-border-radius: 8px 8px 8px 8px;
-webkit-border-radius: 8px 8px 8px 8px;
-khtml-border-radius: 8px 8px 8px 8px;
border-radius: 8px 8px 8px 8px;
background: #ffffff;
-moz-box-shadow: 0px 0px 15px #262626;
-webkit-box-shadow: 0px 0px 15px #262626;
box-shadow: 0px 0px 15px #262626;
}


#feature_container {
width: 61%;
margin: 5px auto 25px auto;
text-align: center;
}

#feature_pad {
padding: 5px;
}

#videoplayer {
position: relative;
width: 100%;
max-width: 100%;
margin: 0 auto 5px auto;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.feature_img {
margin: 0 0 5px 1%;
}

.demand_banner {
margin: 5px auto;
}

.spacer5 {
margin: 0 0 5px 0;
}


